Page MenuHomePhabricator

Coordinate getting a security review for recommendation-api
Closed, ResolvedPublic

Description

This task is to track the coordination with Security to get a review of the codebase.

Questions:

  • What to do about ongoing / significant changes to the codebase?
  • What does their timeline look like?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 9:25 AM
leila added a comment.Jan 18 2017, 8:55 PM

@schana what is the conclusion on this task? (I see that it's in Done, so 1-2liner will help us close it.)

Now that the security review has been completed, this task can be resolved. The work that came out of the security review is tracked here: T153846

leila added a comment.Jan 19 2017, 5:09 PM

ok, closing this one then. thanks.

leila closed this task as Resolved.Jan 19 2017, 5:09 PM